.h2-warp-o h2{
    line-height: 53px;
    font-size: 38px;
    font-weight: 700;
    color: #2a3d53;
    font-family: Nexa;
    text-align: center;
    margin: 0px;
    padding-bottom: 35px!important;
    display: inline-block;
}.box-wrapper-qa1 {
    display: flex;
    width: 100%;
}.box-wrap-qa1 {
    width: 240px;
    height: 108px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-style: solid;
    border-width: 1px;
    border-color: #f5f5f5;
    box-shadow: 4px 4px 0 0 #f5f5f5;
    margin-right: 10px; 
}#Plan-Provider {
    padding: 90px 0px;
}.h2-warp-o h2::after {
    content: '';
    background: #e6f1f7;
    width: 100%;
    height: 4px;
    display: block;
    margin-top: 5px;
}.h2-warp-o h2::after {
    content: '';
    background: #e6f1f7;
    width: 100%;
    height: 4px;
    display: block;
    margin-top: 5px;
}.h2-warp-o {
    text-align: center;
}.btn-tab-a {
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    color: #132573;
    background: transparent;
    border: 0;
    font-family: Nexa;
    padding: 30px;
    padding-left: 0px;
}.wrapper-bvc {
    display: block;
    width: 100%;
}.backnd-icon {
    width: 48px;
    background: #132573;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    color: #fff;
    border-radius: 50px;
}.backnd-icon i {
    font-size: 22px;
}.k-wrapd {
    display: flex;
    margin-bottom: 20px;
}.text-n-wp h3 {
    line-height: 25.6px;
    font-size: 19px;
    font-family: Arial;
    font-weight: 600;
    color: #2e3031;
    margin: 10px 30px;
}.no-n-wp h4 {
    line-height: 25.6px;
    font-size: 19px;
    font-family: Arial;
    font-weight: 600;
    color: #2e3031; 
}.text-n-wp {
    width: 90%;
}.headonf-wp h2 {
    font-size: 26px;
    line-height: 36px;
    font-weight: 700;
    color: #000;
    font-family: Nexa;
    margin-bottom: 25px;
}.j-wrapd {
    margin-bottom: 70px;
}#Carasoul-one .container{
    background: #ffecec!important;
}#myCarousel .h5-txt-c{
    margin-top: 50px;
}#Plan-Provider .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}#insurancee .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}
.acc {
    margin: 90px 0;
    overflow: hidden;
    padding: 0;
  }
  
  .acc li {
    list-style-type: none;
    padding: 0;
  }
  
  .acc_ctrl {
    background: #FFFFFF;
    border: none;
    border-bottom: solid 1px #F2F2F2;
    cursor: pointer;
    display: block;
    outline: none;
    padding: 2em;
    position: relative;
    text-align: left;
    width: 100%;
  }
  .acc_ctrl h2{
    font-size: 22px !important;
    font-family: graphik;
  }
  
  .acc_ctrl:before {
    background: #44596B;
    content: '';
    height: 2px;
    margin-right: 37px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    width: 14px;
  }
  
  .acc_ctrl:after {
    background: #44596B;
    content: '';
    height: 2px;
    margin-right: 37px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 14px;
  }
  
  .acc_ctrl.active:before {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  
  .acc_ctrl.active h2, .acc_ctrl:focus h2 {
    position: relative;
  }
  
  .acc_panel {
    background: #F2F2F2;
    display: none;
    overflow: hidden;
  }
  .acc_panel p{
    font-size: 18px;
line-height: 1.5;
padding: 15px 32px;
  }
/*FAQ-section-w*/
.FAQ-section-w .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
}.heading-wrap-faq {
    width: 593px;
    margin: 0 auto;
}.heading-wrap-faq h2{
    font-family: nexa,Sans-serif;
    font-size: 38px;
    line-height: 1.4em;
    font-weight: 700;
    color: #2a3d53;
    text-align: center;
}.heading-wrap-faq h2::after {
    content: '';
    background: #e6f1f7;
    width: 100%;
    height: 5px;
    display: block;
	padding-top: 5px;
}.wrap-accordian-k.accodn-1 {
    display: block;
    width: 100%;
    padding: 20px 20px 40px;
    border-bottom: 1px solid #d4d4d4;
}.btn.btn-info {
    display: block;
    width: 100%;
    background: transparent;
    border: none;
    color: #000;
    text-align: left;
}.btn.btn-info {
    display: block;
    width: 100%;
    background: transparent;
    border: none;
    color: #000;
    text-align: left;
    color: #000;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    font-family: Nexa;
}.btn.btn-info:hover {
    background: transparent;
    color: #000;
}.btn.btn-info:focus {
    background: transparent;
    border: none;
    outline: 0;
    box-shadow: none;
    color: #000;
}.btn.btn-info.collapsed:active{
	background: transparent!important;
    border: none!important;
    outline: 0!important;
    box-shadow: none!important;
    color: #000!important;
}.collapse.in p{
    line-height: 25.6px;
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
    color: #2e3031;
	margin-bottom: 0px;
}.collapse p{
    line-height: 25.6px;
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
    color: #2e3031;
	margin-bottom: 0px;
}.collapse.in {
    display: block;
    visibility: visible;
	padding: 30px 20px 30px;
}.collapse {
    display: block;
    visibility: visible;
    padding: 30px 20px 30px;
}.btn-info:not(:disabled):not(.disabled):active{
	background: transparent!important;
    border: none!important;
    outline: 0!important;
    box-shadow: none!important;
    color: #000!important;
}.row.row-faq {
    margin-top: 14px;
}.FAQ-section-w {
    padding: 150px 0px;
}


                    /*providers.html*/
#Meet-Specialists {
    padding: 100px 0px;
}#Meet-Specialists .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}#Meet-Specialists .container .row{
    margin: 0px;
}.sect-left-wx {
    display: flex;
    align-items: center;
    height: 316px;
}.h2-warperr-o h2 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    font-family: Nexa;
    color: #000;
}.h2-warperr-o p{
    font-size: 16px;
    line-height: 25.6px; 
    font-family: Arial;
    font-weight: 400;
}#Doctors-e .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}#Doctors-e .container .row{
    margin: 0px;
}.sect-wrap-wax img {
    width: 100%;
    height: 506px;
}.sect-first-text h2 {
    margin: 0px;
}.class-doctr {
    font-size: 20px;
    line-height: 30px;
    color: #132573;
    font-weight: 700;
    font-family: Nexa;
}.sect-first-text p{
    color: #2a3d53;
    font-size: 12px;
    line-height: 19px;
    font-weight: 700;
    font-family: Nexa;
}.sect-second-text .fab {
    font-size: 21px;
    color: #132573;
    margin-right: 5px;
}.sect-first-text {
    width: 50%;
}.sect-second-text {
    width: 50%;
    text-align: right;
    display: flex;
align-items: center;
justify-content: end;
}.sect-left-wax {
    width: 360px;
    margin: 0 auto;
}.sect-wrap-text {
    display: flex;
    width: 279px;
    margin: 0 auto;
    padding: 10px 0px;
}.row.row-doctrs {
    margin-top: 78px !important;
}.sect-wrap-wax {
    min-height: 506px;
}

@media only screen and (max-device-width: 540px) and (orientation: portrait),
screen and (max-device-height: 540px) and (orientation: landscape),
screen and (max-width: 540px) and (orientation: portrait),
screen and (max-height: 540px) and (orientation: landscape) {
    .box-wrapper-qa1{
        display: unset !important;
    }
    .heading-wrap-faq{
        width: unset;
    }
    .btn.btn-info{
        font-size: 12px;
    }
    body{
        font-size: unset;
    }
    .w3-bar{
        text-align: center !important;
    }
    .icon-n-wp{padding-left: 20px;}
    #insurancee .container{
        max-width: 88%;
    }
    .acc_ctrl h2{
        padding-right: 40px;
    }
}

/*providers.html*/